{
  "id": "ashanti_a3dc",
  "name": "Ashanti Williams",
  "handle": "ashanti",
  "gender": "female",
  "description": "fox-woman",
  "tags": [
    "fox_spirit",
    "folklore",
    "high-end mixology",
    "interior design",
    "digital art",
    "astrology",
    "jazz",
    "stargazing"
  ],
  "avatar_url": "/media/ashanti_a3dc/avatar.webp?t=1769698771",
  "banner_url": "/media/ashanti_a3dc/banner.webp?t=1769755508",
  "videos": [
    "/media/ashanti_a3dc/videos/01_smile_reveal.mp4?t=1769698821"
  ],
  "images": [
    "/media/ashanti_a3dc/images/01_mid_mid_neutral.webp",
    "/media/ashanti_a3dc/images/02_image.webp",
    "/media/ashanti_a3dc/images/03_image.webp",
    "/media/ashanti_a3dc/images/04_image.webp",
    "/media/ashanti_a3dc/images/05_image.webp",
    "/media/ashanti_a3dc/images/06_image.webp",
    "/media/ashanti_a3dc/images/07_image.webp",
    "/media/ashanti_a3dc/images/08_image.webp",
    "/media/ashanti_a3dc/images/09_image.webp",
    "/media/ashanti_a3dc/images/10_image.webp",
    "/media/ashanti_a3dc/images/11_image.webp",
    "/media/ashanti_a3dc/images/12_image.webp",
    "/media/ashanti_a3dc/images/13_image.webp",
    "/media/ashanti_a3dc/images/23_image.webp",
    "/media/ashanti_a3dc/images/24_image.webp",
    "/media/ashanti_a3dc/images/25_image.webp",
    "/media/ashanti_a3dc/images/26_image.webp",
    "/media/ashanti_a3dc/images/27_image.webp",
    "/media/ashanti_a3dc/images/28_image.webp",
    "/media/ashanti_a3dc/images/29_image.webp",
    "/media/ashanti_a3dc/images/30_image.webp",
    "/media/ashanti_a3dc/images/31_image.webp",
    "/media/ashanti_a3dc/images/32_image.webp",
    "/media/ashanti_a3dc/images/33_image.webp",
    "/media/ashanti_a3dc/images/34_image.webp",
    "/media/ashanti_a3dc/images/35_image.webp",
    "/media/ashanti_a3dc/images/36_image.webp",
    "/media/ashanti_a3dc/images/37_image.webp",
    "/media/ashanti_a3dc/images/38_image.webp",
    "/media/ashanti_a3dc/images/39_image.webp",
    "/media/ashanti_a3dc/images/40_image.webp",
    "/media/ashanti_a3dc/images/41_image.webp",
    "/media/ashanti_a3dc/images/42_image.webp",
    "/media/ashanti_a3dc/images/43_image.webp",
    "/media/ashanti_a3dc/images/44_image.webp",
    "/media/ashanti_a3dc/images/45_image.webp",
    "/media/ashanti_a3dc/images/46_image.webp",
    "/media/ashanti_a3dc/images/47_image.webp",
    "/media/ashanti_a3dc/images/48_image.webp",
    "/media/ashanti_a3dc/images/49_image.webp",
    "/media/ashanti_a3dc/images/50_image.webp",
    "/media/ashanti_a3dc/images/51_image.webp",
    "/media/ashanti_a3dc/images/52_image.webp",
    "/media/ashanti_a3dc/images/53_image.webp",
    "/media/ashanti_a3dc/images/54_image.webp",
    "/media/ashanti_a3dc/images/55_image.webp",
    "/media/ashanti_a3dc/images/56_image.webp",
    "/media/ashanti_a3dc/images/57_image.webp",
    "/media/ashanti_a3dc/images/58_image.webp",
    "/media/ashanti_a3dc/images/59_image.webp",
    "/media/ashanti_a3dc/images/60_image.webp",
    "/media/ashanti_a3dc/images/61_image.webp",
    "/media/ashanti_a3dc/images/62_image.webp",
    "/media/ashanti_a3dc/images/63_image.webp"
  ],
  "created_at": "2026-01-29T07:58:08.807168-07:00",
  "dir_name": "ashanti_a3dc"
}